Support » Plugins and Hacks » Askimet Error Message

Askimet Error Message

  • Can anyone tell me if the askimet site is no longer available as I just upgraded to the newest version of wordpress and keep getting this message:

    The key below was previously validated but a connection to akismet.com can not be established at this time. Please check your server configuration.

    Nothing has changed with my server and askimet worked like a charm on my previous version. I see from previous posts that I’m not the only one with this issue, however I don’t see any solutions presented. Is askimet no longer an option to prevent spam should I uninstall it? Please advise.

Viewing 2 replies - 1 through 2 (of 2 total)
  • whooami



    did you upgrade askimet? you ought to be on version 2.0.2 if you look at in your plugins page..

    Well I didn’t see anywhere in the wordpress upgrade instructions to also upgrade askimet so how was I too know? Anyways, I’ve deleted it from my blog and added SK2 to see if it is any better. Hopefully I don’t have to do without a spam control.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Askimet Error Message’ is closed to new replies.